﻿
/* reset IE 4,5,6,7,8,9 */


/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-overflow:ellipsis;
}
body
{
    line-height: 1;
}
ol, ul
{
    list-style: none;
}
blockquote, q
{
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
    content: none;
}
:focus
{
    outline: 0;
}
ins
{
    text-decoration: none;
}
del
{
    text-decoration: line-through;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}

/* standard elements */
a
{
    color: #F70;
}
a:hover
{
    color: #C60;
}
body
{
    background: #fff;
    color: #466;
    font: 14px "Lucida Sans Unicode" ,sans-serif;
    margin: 0;
}
.mainbody
{
    background: #5a87c5 url(../Images/bg.png) repeat-x;
    color: #466;
    font: normal 62.5% "Lucida Sans Unicode" ,sans-serif;
    margin: 0;
}
input
{
    color: #555;
    font: normal 1.3em "Lucida Sans Unicode" ,sans-serif;
}
p, cite, code, ul
{
    font-size: 1.3em;
    padding-bottom: 1.2em;
}
h1
{
    font-size: 1.4em;
    margin-bottom: 4px;
}
h2
{
    font-size: 1.2em;
    margin-bottom: 4px;
}
.content .codeGreen
{
    background: url(../Images/bgcode-Green.png);
    border: 1px solid #D0D0D0;
    border-left: 6px solid #5a87c5;
    border-right: 6px solid #5a87c5;
    color: #fff;
    display: block;
    font: normal 1.3em "Lucida Sans Unicode" ,serif;
    margin-bottom: 12px;
    padding: 8px 10px;
    white-space: pre;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
}
.content .codeRed
{
    background: url(../Images/bgcode-Red.png);
    border: 1px solid #D0D0D0;
    border-left: 6px solid #fb4e4e;
    border-right: 6px solid #fb4e4e;
    color: #fff;
    display: block;
    font: normal 1.3em "Lucida Sans Unicode" ,serif;
    margin-bottom: 12px;
    padding: 8px 10px;
    white-space: pre;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
}
.content .codeGray
{
    background: url(../Images/bgcode-Gray.png);
    border: 1px solid #D0D0D0;
    border-left: 6px solid #7d7d7d;
    border-right: 6px solid #7d7d7d;
    color: #fff;
    display: block;
    font: normal 1.3em "Lucida Sans Unicode" ,serif;
    margin-bottom: 12px;
    padding: 8px 10px;
    white-space: pre;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
}
.content .codeYellow
{
    background: url(../Images/bgcode-Yellow.png);
    border: 1px solid #D0D0D0;
    border-left: 6px solid #f4ea4f;
    border-right: 6px solid #f4ea4f;
    color: #fff;
    display: block;
    font: normal 1.3em "Lucida Sans Unicode" ,serif;
    margin-bottom: 12px;
    padding: 8px 10px;
    white-space: pre;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
}
.content .codeAqua
{
    background: url(../Images/bgcode-Aqua.png);
    border: 1px solid #D0D0D0;
    border-left: 6px solid #3ddbce;
    border-right: 6px solid #3ddbce;
    color: #555;
    display: block;
    font: normal 1.3em "Lucida Sans Unicode" ,serif;
    margin-bottom: 12px;
    padding: 8px 10px;
    white-space: pre;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
}
.content .codeBlue
{
    background: url(../Images/bgcode-Blue.png);
    border: 1px solid #D0D0D0;
    border-left: 6px solid #7982fc;
    border-right: 6px solid #7982fc;
    color: #fff;
    display: block;
    font: normal 1.3em "Lucida Sans Unicode" ,serif;
    margin-bottom: 12px;
    padding: 8px 10px;
    white-space: pre;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
}
.content .codeDarkGreen
{
    background: url(../Images/bgcode-DarkGreen.png);
    border: 1px solid #D0D0D0;
    border-left: 6px solid #006e2e;
    border-right: 6px solid #006e2e;
    color: #fff;
    display: block;
    font: normal 1.3em "Lucida Sans Unicode" ,serif;
    margin-bottom: 12px;
    padding: 8px 10px;
    white-space: pre;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
}
.content .codeDarkCyan
{
    background: url(../Images/bgcode-DarkCyan.png);
    border: 1px solid #D0D0D0;
    border-left: 6px solid #0094c1;
    border-right: 6px solid #0094c1;
    color: #fff;
    display: block;
    font: normal 1.3em "Lucida Sans Unicode" ,serif;
    margin-bottom: 12px;
    padding: 8px 10px;
    white-space: pre;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
}
.content .codeLightCyan
{
    background: url(../Images/bgcode-LightCyan.png);
    border: 1px solid #D0D0D0;
    border-left: 6px solid #71d4ff;
    border-right: 6px solid #71d4ff;
    color: #fff;
    display: block;
    font: normal 1.3em "Lucida Sans Unicode" ,serif;
    margin-bottom: 12px;
    padding: 8px 10px;
    white-space: pre;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
}

cite
{
    background: url(../Images/quote.png) no-repeat;
    color: #666;
    display: block;
    font: normal 1.3em "Lucida Sans Unicode" ,serif;
    padding-left: 28px;
}
h1, h2, h3
{
    color: #06C;
    padding-top: 6px;
}
/* misc */
.clear, .clearer
{
    clear: both;
}
.clearer
{
    display: block;
    font-size: 0;
    line-height: 0;
    height: 0;
}
.left
{
    float: left;
}
.right
{
    float: right;
}

/* structure */
.container
{
    background: url(../Images/topleft.png) no-repeat;
}

.header
{
    height: 92px;
}

.headerDefault
{
    height: 92px;
    background: url(../Images/logo.png) no-repeat;
    background-position: top left;
    background-size: 250px 55px;
}

/* title */
.title
{
    float: left;
    padding: 28px 0 0 76px;
}
.title h1
{
    color: #FFF;
    font: normal 2em Verdana,sans-serif;
}
/* Login */
.login a
{
    color: White;
    float: right;
    margin-right: 20px;
    margin-top: 10px;
    font-size: 14px;
}
/* navigation */
.navigation
{
    float: left;
    height: 92px;
    margin-left: 24px;
    padding: 0 16px;
}
.navigation a
{
    color: #FFF;
    background: url(../Images/divider.png) no-repeat 100% 60%;
    float: left;
    font: bold 1.3em "Trebuchet MS" ,sans-serif;
    margin-top: 56px;
    padding: 8px 18px;
    text-align: center;
    text-decoration: none;
}
.navigation a:hover
{
    background: url(../Images/divider.png) no-repeat 100% 60%;
    background-color: #e8e8e9;
    color: #FFF; /* font-size: 1.4em; 	font-weight:bolder; */
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
}

/* main */
.main
{
    background: #FFF url(../Images/bgmain.png) no-repeat;
    clear: both;
    padding: 12px 12px 0 52px;
}

/* main left */
.sidenav
{
    float: left;
    width: 18%;
}
.sidenav h1
{
    border-bottom: 1px dashed #DDD;
    color: #E73;
    font-size: 1.1em;
    height: 20px;
    margin-top: 1.2em;
}
.sidenav ul
{
    margin: 0;
    padding: 0;
}
.sidenav li
{
    border-bottom: 1px dashed #EEE;
    list-style: none;
    margin: 0;
}
.sidenav li a
{
    color: #777;
    display: block;
    font-size: 1.1em;
    padding: 3px 6px 3px 18px;
    text-decoration: none;
}
.sidenav li a:hover
{
    color: #111;
    background: url(../Images/nav_li.png) no-repeat;
}

/* content */
.content
{
    float: left;
    margin-right: 4%;
    width: 100%; /* 72% */
}
.content .descr
{
    color: #C60;
    margin-bottom: 6px;
}
.content li
{
    list-style: url(img/li.gif);
    margin-left: 18px;
}

/* search form */
.styled
{
    border: 3px double #E5E5E5;
    padding: 2px 3px;
}
.button
{
    border: 1px solid #AAA;
    margin-left: 5px;
    padding: 2px 3px;
}

/* footer */
.footer
{
    background: #5a87c5 url(../Images/bgfooter.png) repeat-x;
    font-size: 1.3em;
    padding: 14px 4% 12px;
}
.footer a
{
    color: #FFF;
    text-decoration: none;
}
.footer, .footer .right a
{
    color: #C1DEF0;
}
.footer a:hover, .footer .right a:hover
{
    color: #FFF;
    text-decoration: underline;
}

label.errorMessage
{
    float: none;
    color: red;
    padding-left: .3em;
    vertical-align: top;
}
.Title
{
    font-size: 16px;
    font-weight: bold;
    color: #0066cc;
    text-align: center;
}


/*for Announcements */

.rpFirst .rpTemplate
{
    position: relative;
    font-size: 0;
    line-height: 0;
}

div.RadPanelBar
{
    margin: 20px auto 0;
}

.linksPanel
{
    position: absolute;
    right: 30px;
    bottom: 30px;
    width: 200px;
    height: 30px;
    text-align: right;
}

.RadPanelBar .rpFirst .rpTemplate
{
    zoom: 1;
    background-color: #e8e8e9;
    height: 34px;
    width: 100%;
}

.linksPanel a
{
    color: White;
}

.customprintbutton
{
    background: url(../Images/Button/printbar.gif) !important;
}
.customprintbutton:hover
{
    background: url(../Images/Button/printbar.gif) 0 -26px !important;
}








.alertnav
{
    float: left;
    height: auto;
    margin-left: 24px;
    padding: 0 16px;
}

.alertnav ul
{
    padding: 0;
    margin: 0;
    list-style: none;
}

.alertnav ul li
{
    float: left;
    color: #FFF;
    background-color: #e8e8e9;
    position: relative;
    background: url(../Images/divider.png) no-repeat 100% 60%;
    font: bold 1em "Trebuchet MS" ,sans-serif;
    margin-top: 32px;
    padding: 8px 18px;
    text-align: center;
    text-decoration: none;
}

.alertnav ul li:hover
{
    background-color: #e8e8e9;
    color: #5a87c5;
}

.alertnav ul li a
{
    font: normal 9px/20px "Arial" , Helvetica, sans-serif;
    color: #5a87c5;
    text-decoration: none;
}

.alertnav ul li a:hover
{
    color: #5a87c5;
}

.alertnav ul li ul
{
    display: none;
    position: absolute; /*background-color:#5a87c5; */
    background-color: #e8e8e9;
    padding: 0;
}

.alertnav ul li ul li
{
    float: none;
    padding: 10px;
    margin: 0;
    width: 180px;
    font: normal 9px/24px "Arial" , Helvetica, sans-serif;
    color: #5a87c5;
    text-decoration: none;
    z-index: 5000;
    text-align: left;
    background-color: #e8e8e9;
    border-style: solid;
    border-top: thin solid #FFF;
    background-image: none;
}

.alertnav ul li ul li a
{
    font: normal 14px/24px "Arial" , Helvetica, sans-serif;
    color: #5a87c5;
    text-decoration: none;
    background-color: #e8e8e9;
}

.alertnav ul li ul li a:hover
{
    color: #111111;
    background-color: #e8e8e9;
}

.alertnav ul li:hover > ul
{
    display: block;
}




.FullWidth
{
    width: 100%;
}
.DivPadding
{
    padding: 10px;
}
.error
{
    color: red;
}

.CorridorHeader
{
    /*font-size: 18px;*/
    font-weight: bold;
}

.CorridorHeader2
{
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
